defaultPlacement: end
fieldLayouts:
  54f89300-6792-480d-afc5-9f009e2d859a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: bdf456bf-2ba0-4055-958e-aab95f5404a2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a120227e-f3d3-43db-8ab8-b30909869825 # Data
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5c98b319-8aab-469b-bac0-6759606bac4b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: eb075a6b-8658-4a7b-bd34-b71b2218f356
        userCondition: null
handle: adresses
name: Endereços
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 62d9741c-8e01-4d24-ae4a-e558f89bfa03
